.jcard-sm {
    border-radius: 15px;
    border: solid #d4cbda 2px;
    padding: 15px 15px;
    transition-duration: 0.3s;
    background-color: white;
}

.jcard-sm:hover {
    border: solid #007bff 2px;
    color: #007bff;
    cursor: pointer;
    /* scale: 1.1; */
}

.jcard-sm:hover p {
    color: #007bff;
}

.quote {
    margin-bottom: 50px;
    display: grid;
    justify-items: center;
}

.quote form {
    width: 70%;
}

.quote {
    padding-top: 2%;
}

.give-us-your-details {
    background-color: #91819b1e;
    padding: 5%;
    border-radius: 20px;
    -webkit-box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
}

.item-list-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.item-list-container p {
    color: #91819b;
    font-size: 1.2em;
    margin: 0;
    padding: 0;
}

.item-active {
    border: solid #007bff 2px;
    color: #007bff;
}

.item-active p {
    color: #007bff;
}

.package-form {
    margin: 5%;
}

.package-form .header-text {
    padding: 0 5%;
}

.header-img {
    padding-right: 0;
}

@media (max-width: 1496px) {
    .quote form {
        width: 100%;
    }
}

@media (max-width: 912px) {
    .header-img {
        padding-bottom: 2rem;
    }
}

@media (max-width: 480px) {
    .item-list-container {
        grid-template-columns: 1fr;
    }
}